@echo off
set PathDrive=%~d0
set PathInst=%~p0

%Pathdrive%
cd %PathInst%
GES2k EXE=E2KUPDATE

ECHO Ejecutando ER

set pathlocal=%appdata%\..\local\sistema\ges_task\

copy ges_chile.cfg %pathlocal%ges.cfg /y
GES2k EXE=E2KUPDATE

GES.exe "killproc=1" "EXE=do es_sch_todos_los_asientos with 1, 1, 2, 1" "sininterfaz=1"

copy ges_argentina.cfg %pathlocal%ges.cfg /y
GES2k EXE=E2KUPDATE

